 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1081px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 749px;
  background-image: url("images/FLY.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 50px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 361px;
}

.u-section-1 .u-container-layout-2 {
  padding: 7px 0 0;
}

.u-section-1 .u-text-1 {
  font-family: Oxanium;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-family: Oxanium;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 718px;
  }

  .u-section-1 .u-image-1 {
    min-height: 618px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1 .u-image-1 {
    min-height: 458px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-image-1 {
    min-height: 140px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-image-1 {
    min-height: 222px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3125rem;
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 715px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 219px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 50px 23px 1px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 754px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-family: Oxanium;
  margin: 4px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  height: 497px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 622px;
  }

  .u-section-2 .u-image-1 {
    height: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 314px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 236px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 379px;
    order: 1;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 552px;
    order: 0;
  }

  .u-section-2 .u-image-1 {
    height: 212px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 2276px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 96px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 50px 0 0;
}

.u-section-3 .u-text-1 {
  font-family: Oxanium;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 919px;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Oxanium;
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 646px;
  margin: 28px auto 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 87px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 50px 0 0;
}

.u-section-3 .u-text-3 {
  font-family: Oxanium;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 20px 20px -19px 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 1157px;
}

.u-section-3 .u-container-layout-4 {
  padding: 13px 0 0;
}

.u-section-3 .u-text-4 {
  font-family: Oxanium;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-text-5 {
  font-family: Oxanium;
  margin: 30px 0 0;
}

.u-section-3 .u-text-6 {
  font-family: Oxanium;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 79px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 758px;
  }

  .u-section-3 .u-image-1 {
    height: 533px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 72px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 954px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 565px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -559px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2018px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 408px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 18px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 170px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 756px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-3 .u-image-1 {
    height: 306px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: 656px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -646px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.3333333333333333rem;
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2299px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3125rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 749px;
  }

  .u-section-3 .u-image-1 {
    height: 194px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 219px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -7px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 1082px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 38px;
  }
}